name = "Amecs (Fabric)"
filename = "amecs-1.3.8+mc.1.16.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "ff30410c26959c740464e4a6ab1ad1e2d71f6014"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3819643
project-id = 324564
